#rewards-awards-section{
    padding: 70px 0;
    background-color: var(--hdunkel);
}

#rewards-awards-section h2{
    font-size: 50px;
    text-align: center;
}

.flex-container{
    margin-top: 50px;
    display: flex;
    gap: 40px;
    justify-content: center;
    flex-wrap: wrap;
}

.card{
    width:280px;
    max-width: calc(90% - 40px);
    background-color: var(--hintergrund);
    border-radius: 50px;
    padding: 60px 20px;

    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 20px;
}

.card h3, .card p {
    margin: 0; /* Entferne unerwünschte Margins */
}

.card *{
    text-align: center;
    color: black;
}

.card a{
    margin-top: auto;
    background-color: var(--ramen);
    width: min-content;
    padding: 15px 40px;
    border-radius: 50px;
    margin: 0 auto;
    color: var(--text-color);
    border: 4px solid var(--ramen);
    transition: 150ms ease-in-out;
}

.card a:hover{
    background: transparent;
}

@media(max-width: 500px){
    #services-section h2{
        font-size: 12vw;
    }
}